# pkg-config source file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: openscenegraph-osg
Description: 3D scenegraph
Version: 3.6.5
Requires: openthreads
Conflicts:
Libs: -L${libdir} -losg
Cflags: -I${includedir}
